#ifndef INCLUDED_OOO_VBA_POWERPOINT_PPSHAPEFORMAT_HPP
#define INCLUDED_OOO_VBA_POWERPOINT_PPSHAPEFORMAT_HPP

#include "ooo/vba/powerpoint/PpShapeFormat.hdl"

#endif // INCLUDED_OOO_VBA_POWERPOINT_PPSHAPEFORMAT_HPP
